@charset "utf-8";

.over-t {text-align:center;}
.over-t p {margin:20px 0 35px; font-size:18px; font-weight:500; color:#242424; line-height:1.44em;}

.over-b {display:flex; margin-top:50px;}
.over-b img {flex:1 1 auto; min-width:0; width:1%;}
.over-b .text-wrap {width:50%; padding-left:60px;}
.over-b dl {display:flex; padding:20px 0; border-bottom:1px solid #ddd;}
.over-b dl:first-child {border-top:2px solid #242424;}
.over-b dt {width:80px; font-size:16px; font-weight:500; color:#454545;}

.about-wrap {display:flex; margin-top:55px;}
.about-wrap h2 {font-size:34px; line-height:1.2em; color:#231916;}
.about-wrap p {padding-left:180px; font-size:18px; line-height:1.56em;}

.history-wrap {padding:75px 0; background-image:url('../images/sub/history-bg.jpg'); width:100%; height:665px; background-repeat:no-repeat; background-size:cover;}
.history-wrap .contain {display:flex;}
.history-wrap .since {flex:1 1 auto; min-width:0; width:1%; font-size:48px; font-weight:700; line-height:1.2em; color:#fff;}
.history-box {margin-top:60px; width:50%;}
.year-wrap {margin-bottom:35px;}
.year-wrap:last-child {margin-bottom:0;}
.history-wrap .year {margin-bottom:20px; font-size:30px; font-weight:700; line-height:1.3em; color:#fff;}
.history-wrap .month {display:flex; color:#fff; line-height:1.2em;}
.history-wrap .month-tit {font-weight:500; margin-right:15px;}
.history-wrap .month.ty2 { margin-bottom:10px;}

.orgain-wrap {margin-top:50px; text-align:center;}

.license-wrap {display:flex; margin:0 -10px 30px -10px;}
.license-wrap li {text-align:center; padding:0 10px;}
.license-wrap li img {border:1px solid #ddd;}
.license-wrap li p {margin-top:15px;}

.partner-wrap {display:flex; flex-wrap:wrap; margin:0 -10px;}
.partner-wrap li {width:33.3%; padding:0 10px;}
.partner-wrap .width-other {width:25%;}
.partner-wrap li:nth-child(n+4) {margin-top:20px;}
.partner-wrap li .img {display:flex; align-items:center; justify-content:center; border:1px solid #ddd; height:84px; padding:10px;}

.more {margin:0 auto; background-color:#231916; display:block; width:120px; height:45px; background-image:url('../images/sub/more.png'); background-repeat:no-repeat; background-size:47px 12px; background-position:50%;}

.product-summary .slide-btn {width:12px; height:10px; border:0; background-color:transparent; background-repeat:no-repeat; background-size:contain;}
.product-summary .slide-prev {background-image:url("../images/sub/slick-arrow.png");}
.product-summary .slide-next {background-image:url("../images/sub/slick-arrow2.png");}
.product-summary .slide-prev:hover {background-image:url("../images/sub/slick-arrow-on.png");}
.product-summary .slide-next:hover {background-image:url("../images/sub/slick-arrow2-on.png");}

.back-btn {margin:50px auto 0; background-color:#231916; color:#fff; display:block; width:120px; height:45px; text-align:center; line-height:45px;}

.brochure-wrap {display:flex; align-items:center;}
.doc-left { flex:1 1 auto; min-width:0; width:1%; }
.doc-rigth {padding-left:80px; width:55.4%;}
.com-t {font-family:"Montserrat", sans-serif; font-weight:600; font-size:20px; color:#231916; text-transform:uppercase;}
.bro-tit {margin:20px 0 30px; font-size:36px; font-weight:500; color:#242424; line-height:1.2em;}
.right-top {padding-bottom:50px; border-bottom:2px dashed #ddd;}
.right-top .txt span:first-child {color:#1b2028; font-weight:500;}
.right-top .txt span:last-child {color:#aa7a4e; font-weight:500;}
.doc-btns {margin-top:45px; display:flex; line-height:44px; text-align:center; font-size:17px; font-weight:500;  color:#fff;}
.e-book {background-color:#231916; width:140px; height:44px;}
.pdf {margin-left:10px; background-color:#aa7a4e; width:140px; height:44px;}

.right-bottom {padding-top:50px;}
.right-bottom > p {margin-bottom:20px; font-size:20px; font-weight:500; color:#242424;}

.slider-nav .slick-list {margin:0 -7.5px;}
.slider-nav .slick-slide {padding:0 7.5px;}
.slider-nav li {text-align:center;}
.slider-nav p {}

.right-bottom .slick-arrow {position:absolute; top:-44px; right:0; font-size:0; border:0; background-color:transparent; width:12px; height:21px; background-repeat:no-repeat; background-size:contain;}
.right-bottom .slick-prev {right:40px; background-image:url("../images/sub/bro-arrow.png");}
.right-bottom .slick-next {background-image:url("../images/sub/bro-arrow2.png");}
.right-bottom .slick-prev:hover {background-image:url("../images/sub/bro-arrow-on.png");}
.right-bottom .slick-next:hover {background-image:url("../images/sub/bro-arrow2-on.png");}

.bro-images img {width:100%;}
.slider-nav li img {width:100%;}